.ast-digilab-alumni nav.block-alumni-menu ul.menu--alumni-menu a:after {
  bottom: -1px;
}
.ast-digilab-alumni-course .tabs-section ul li {
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 10px 10px 0 0;
}
.ast-digilab-alumni-course .tabs-section ul li:first-child {
  background-color: #fff;
}
.no-result {
  margin-top: 25px;
}
.ast-alumni-inner-page .creator-message-wrapper .message-title, .ast-alumni-inner-page .get-to-know-wrapper .label-get-to-know {
  background: #79cdcf;
}
/*Fooer*/

ul.policy.menu.menu--footer.nav.CopyrightSection {
  width: 100%;
  align-items: center;
  justify-content: center;
}
ul.policy.menu.menu--footer.nav.CopyrightSection, .footer-bottom .policy li a {
  color: #5b7e97;
}
.footer-bottom .policy li a:hover {
  color: #79cdcf;
  background-color: transparent;
}
.footer-bottom .policy li a, ul.policy.menu.menu--footer.nav.CopyrightSection li:first-child {
  border-right: 1px solid #5b7e97;
}
/*Header*/

body.ast-digilab-alumni .logo a.alumniLogo {
  width: auto;
}
/* Whatsapp fixes */

body.ast-digilab-alumni.ast-digilab-alumni-discussion .discussion-board-menu-block {
  padding-top: 0;
}
.ast-digilab-alumni-discussion .discussion-board-menu-item, {
  color: #79cdcf;
}
.ast-digilab-alumni-discussion .discussion-board-menu-item {
  background: #79cdcf;
}
body.digilab-alumni-node-backend nav.block-alumni-menu ul.menu--alumni-menu a:after {
  /* content: none; */
}
.ast-digilab-alumni .views-field-clone-node a {
  display: block;
  width: 20px;
  height: 20px;
  float: right;
  margin: 0px 0 0 15px;
  font-size: 0;
  background: url(../../../common-styles/img/clone.png) no-repeat center center transparent;
}
.ast-digilab-alumni .views-field-clone-node a:hover {
  background: url(../../../common-styles/img/clone-hover.png) no-repeat center center transparent;
}
.digilab-alumni-node-backend #password-policy-status {
  display: none;
}
/* Events calander */

.ast-digilab-alumni .ast-legend {
  margin: 25px 0px 20px;
}
.ast-digilab-alumni .ast-legend-list {
  display: inline-block;
}
.ast-digilab-alumni .ast-legend-list>div {
  display: inline;
  padding-right: 30px;
}
.ast-digilab-alumni .ast-event-listing-wrapper .evnt-type, .ast-digilab-alumni .ast-event-listing-wrapper .evnt-title a:hover {
  color: #79cdcf;
}
.ast-digilab-alumni .ast-main-calendar .fc-day-header, .ast-digilab-alumni .ast-event-listing-wrapper .evnt-title, .ast-digilab-alumni .ast-event-listing-wrapper .evnt-title a {
  color: #5b7e97;
}
.ast-legend-color.ast-event-color {
  background: #79cdcf;
}
.ast-legend-color.ast-wrkshp-color {
  background: #97b64d;
}
.ast-legend-color.ast-homework-color {
  background: #f78e1e;
}
.ast-legend-color.ast-event-color.ast-wrkshp-color {
  background: #951f39;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present {
  background: #00ade4;
  color: #fff!important;
  cursor: pointer;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-event-color {
  background: #79cdcf;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-wrkshp-color {
  background: #97b64d;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-homework-color {
  background: #f78e1e;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-event-color.ast-wrkshp-color:not(.ast-past), .ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-event-color.ast-homework-color:not(.ast-past), .ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-homework-color.ast-wrkshp-color:not(.ast-past) {
  background: #951f39;
}
.ast-main-calendar .ast-event-present-wrapper .ast-event-present.ast-past {
  background: #ccc;
  cursor: pointer;
}
/* Training programs */

.ast-digilab-alumni-course .view-content h3, .ast-digilab-alumni-course .view-content h3 a {
  padding-top: 0;
  color: #5b7e97;
}
.ast-digilab-alumni-course.ast-alumni-inner-page .field-content p, .ast-alumni-inner-page .get-to-know-wrapper p, .ast-alumni-inner-page.ast-alumni-inner-page .message-wrapper p, .ast-digilab-alumni.ast-digilab-alumni-course .views-field-title:not(.ast-field-course-wrap) .field-content {
  color: #666;
}
.ast-digilab-alumni.ast-digilab-alumni-course .views-field-title:not(.ast-field-course-wrap) .field-content {
  font-size: 16px;
}
.ast-digilab-alumni.ast-digilab-alumni-course .ast-workshop-document-view {
  min-height: auto;
}
.ast-digilab-alumni.ast-digilab-user-alumni .workshops-rows .published-No .field-content {
  border: 0;
}
.ast-digilab-alumni-course .view-workshop-speakers-and-lectures .views-field-field-designation-2 .field-content {
  font-size: 14px;
  color: #6d6e70;
}
.ast-digilab-alumni-course .views-field-title .field-content a {
  font-size: 16px;
}
.development-partners .ast-alumni-filter .closeIcon {
  display: none;
}
@media screen and (max-width: 991px) {
  .development-partner-list .ast-development-list-bulk-delete {
    top: 21px;
  }
  .ast-alumni-filter .closeIcon {
    display: block;
    background: url(../../Digilab_Alumni_Images/CLOSE.png) no-repeat center;
    width: 11px;
    height: 11px;
    display: inline-block;
    position: absolute;
    top: 15px;
    right: 25px;
  }
  .development-partners .search-all-details-institution.fixed {
    left: auto;
  }
  .development-partners .ast-page-title-wrapper {
    width: 100%;
    max-width: auto;
    padding: 22px 0px;
  }
  .ast-page-title-wrapper {
    max-width: 100%;
  }
  .development-partners .ast-page-title-wrapper .top-exposed-block {
    padding-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .development-partners .ast-page-title-wrapper {
    padding: 12px 20px;
  }
  .filterImage span {
    top: 70px;
  }
}